RewriteEngine On
RewriteBase /public/

RewriteRule ^img/(.*)$ /public/img/$1 [L]
RewriteRule ^css/(.*)$ /public/css/$1 [L]
RewriteRule ^js/(.*)$ /public/js/$1 [L]
RewriteRule ^fonts/(.*)$ /public/fonts/$1 [L]

RewriteRule ^.*$ /public/index.php [NC,L]

Redirect "/oferta-publicitate.html" "/public/oferta-publicitate.html"
Redirect "/termeni-si-conditii.html" "/public/termeni-si-conditii.html"